RubyGems Navigation menu

jekyll-assets 0.12.1

Jekyll plugin, that allows you to write javascript/css assets in other languages such as CoffeeScript, Sass, Less and ERB, concatenate them, respecting dependencies, minify and many more.

Versions:

  1. 0.12.1 - December 8, 2014 (34.5 KB)
  2. 0.12.0 - December 7, 2014 (34.5 KB)
  3. 0.11.0 - November 9, 2014 (34 KB)
  4. 0.10.1 - October 13, 2014 (33 KB)
  5. 0.10.0 - September 14, 2014 (32.5 KB)
Show all versions (47 total)

Development Dependencies:

Authors:

  • Aleksey V Zapparov

Owners:

Aae6d4accf06084efc742f85d3806b33

Total downloads 54,729

For this version 545

Show all versions (47 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'jekyll-assets', '~> 0.12.1' = Copy to clipboard Copied!

install:
gem install jekyll-assets = Copy to clipboard Copied!

Links: